## bincimap-run 0.2.4

=== Makefile ===
DESTDIR=

install:
	install -d $(DESTDIR)/etc/bincimap/bincimap/log
	install -d $(DESTDIR)/etc/bincimap/bincimaps/log
	install -m0755 bincimap/run $(DESTDIR)/etc/bincimap/bincimap/run
	install -m0755 bincimap/log/run \
	  $(DESTDIR)/etc/bincimap/bincimap/log/run
	install -m0755 bincimaps/run $(DESTDIR)/etc/bincimap/bincimaps/run
	install -m0755 bincimaps/log/run \
	  $(DESTDIR)/etc/bincimap/bincimaps/log/run
