## bincimap-run 0.1.1

=== debian/changelog ===
bincimap-run (0.1.1) unstable; urgency=low

  * debian/control: no longer Build-Depends-Indep: debhelper;
    Standards-Version: 3.6.1.0.
  * debian/rules: stop using debhelper, use implicit Makefile rules.
  * debian/implicit: new; implicit rules.
  * debian/bincimap-run.docs, debian/bincimap-run.postinst,
    debian/bincimap-run.postrm, debian/bincimap-run.prerm,
    debian/bincimap-run.conffiles: new.
  * debian/docs, debian/postinst, debian/postrm, debian/prerm, debian/dirs,
    debian/compat, debian/links: remove; obsolete.

 -- Gerrit Pape <pape@smarden.org>  Sun, 28 Dec 2003 15:16:49 +0000

bincimap-run (0.1.0) unstable; urgency=low

  * initial release (closes: #215353).

 -- Gerrit Pape <pape@smarden.org>  Fri, 17 Oct 2003 08:31:34 +0000
