=== debian/control ===
Source: bincimap-run
Section: mail
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.6.1.0

Package: bincimap-run
Architecture: all
Depends: bincimap, runit (>> 0.11.2-0), ipsvd, checkpw (>> 1.00-0), adduser
Provides: imap-server
Conflicts: imap-server
Description: IMAP server for Maildir depositories
 As an alternative to existing similar IMAP servers, Binc IMAP strives to
 be very easy to use, but robust, stable and secure. It aims at being
 absolutely compliant with the IMAP4rev1 protocol, and simple and modular
 in design, making it very easy for third parties to utilize the source
 code and enhance the product.
 .
 Binc IMAP supports Dan J. Bernstein's Maildir format and checkpassword
 authentication interface.
 .
 See http://www.bincimap.org/ for details.
 .
 This package sets up the bincimap-ssl service to listen on 0.0.0.0:993,
 and additionally provides a service directory to run a non-ssl bincimap
 service.
