## bincimap-run 0.1.2

=== debian/changelog ===
bincimap-run (0.1.2) unstable; urgency=low

  * debian/bincimap-run.postinst, debian/bincimap-run.postrm,
    debian/bincimap-run.prerm: simplify; cleanup.
  * debian/control: Depends: runit (>> 1.0.0-0), ipsvd (>> 0.9.6-0).
  * debian/copyright: 2003-2004.
  * use permissions 0755 on directories in source tarball (closes: #262498).
  * debian/rules: minor cleanup.
  * debian/implicit: update to revision 1.10.
  * bincimaps/run: add example on how to provide sslv3 with sslio.

 -- Gerrit Pape <pape@smarden.org>  Mon,  2 Aug 2004 15:06:44 +0000
