=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: bincimap-run
 Architecture: all
-Depends: bincimap, runit (>> 0.11.2-0), ipsvd, checkpw (>> 1.00-0), adduser
+Depends: bincimap, runit (>> 1.0.0-0), ipsvd (>> 0.9.6-0), checkpw (>> 1.00-0), adduser
 Provides: imap-server
 Conflicts: imap-server
 Description: IMAP server for Maildir depositories
