=== debian/rules ===
#!/usr/bin/make -f

DIR =$(shell pwd)/debian/bincimap-run

build: deb-checkdir build-stamp
build-stamp:
	touch build-stamp

clean: deb-checkdir deb-checkuid
	rm -f build-stamp
	rm -rf '$(DIR)'
	rm -f debian/files

install: deb-checkdir deb-checkuid install-stamp
install-stamp: build-stamp
	rm -rf '$(DIR)'
	$(MAKE) install DESTDIR='$(DIR)'/
	# dirs
	for i in bincimap bincimaps; do \
	  install -d -m0755 '$(DIR)'/var/log/$$i && \
	  install -d -m0755 '$(DIR)'/var/run/$$i && \
	  install -d -m0755 '$(DIR)'/var/run/$$i.log || exit 1; \
	done
	# links
	for i in bincimap bincimaps; do \
	  ln -s /var/run/$$i '$(DIR)'/etc/bincimap/$$i/supervise && \
	  ln -s /var/run/$$i.log '$(DIR)'/etc/bincimap/$$i/log/supervise \
	    || exit 1; \
	done

binary-indep: deb-checkdir deb-checkuid install bincimap-run.deb
	dpkg-gencontrol -isp -pbincimap-run -P'$(DIR)'
	dpkg -b '$(DIR)' ..

binary-arch:

binary: binary-indep binary-arch
.PHONY: build clean install binary-indep binary-arch binary

include debian/implicit
