## bincimap-run 0.2.0

=== debian/changelog ===
bincimap-run (0.2.0) unstable; urgency=low

  * debian/bincimap-run.prerm: use the sv program instead of svwaitdown to
    shutdown services.
  * debian/control: Standards-Version: 3.6.2.1; remove version restrictions
    from Depends: runit, ipsvd, checkpw; minor.
  * debian/README.Debian: rename to bincimap-run.README.Debian.
  * debian/bincimap-run.docs: remove; obsolete.

 -- Gerrit Pape <pape@smarden.org>  Thu, 20 Oct 2005 19:15:57 +0000
