=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Section: mail
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2.1
 
 Package: bincimap-run
 Architecture: all
-Depends: bincimap, runit (>> 1.0.0-0), ipsvd (>> 0.9.6-0), checkpw (>> 1.00-0), adduser
+Depends: bincimap, runit, ipsvd, checkpw, adduser
 Provides: imap-server
 Conflicts: imap-server
 Description: IMAP server for Maildir depositories
  As an alternative to existing similar IMAP servers, Binc IMAP strives to
- be very easy to use, but robust, stable and secure. It aims at being
+ be very easy to use, but robust, stable and secure.  It aims at being
  absolutely compliant with the IMAP4rev1 protocol, and simple and modular
  in design, making it very easy for third parties to utilize the source
  code and enhance the product.
