## bincimap-run 0.2.3

=== debian/changelog ===
bincimap-run (0.2.3) unstable; urgency=medium

  * debian/bincimap-run.postrm: check for deluser being available, if not,
    print warning and don't remove system users (closes: #398774);
    suppress error message if directories cannot be removed on purge.

 -- Gerrit Pape <pape@smarden.org>  Fri, 17 Nov 2006 20:11:38 +0000

bincimap-run (0.2.2) unstable; urgency=low

  * debian/bincimap-run.postinst: don't make the log service system user
    binclog member of group adm, but nogroup; binclog's home directory is
    /nonexistent; make /var/log/bincimaps/ log directory mode 2750, owner
    binclog:adm (closes: #396687).
  * bincimaps/log/run, bincimap/log/run: run log daemon as binclog:nogroup;
    make /var/log/bincimap/ log directory mode 2750, owner binclog:adm.

 -- Gerrit Pape <pape@smarden.org>  Mon,  6 Nov 2006 20:23:57 +0000

bincimap-run (0.2.1) unstable; urgency=high

  * debian/implicit: update to revision 1.11.
  * debian/bincimap-run.prerm: don't barf on service shutdown if runit
    service supervision is disabled for some reason (thx Bill Allombert,
    closes: #389767).
  * debian/control: Standards-Version: 3.7.2.2.
  * debian/rules: don't include dirs in /var/run/, runsv will create
    them automatically.

 -- Gerrit Pape <pape@smarden.org>  Sat,  7 Oct 2006 18:15:42 +0000
