## bincimap-run 0.2.4

=== debian/changelog ===
bincimap-run (0.2.4) unstable; urgency=low

  * debian/implicit: add proper dependencies to support 'parallel build'
    through make -j (thx Daniel Schepler for the patch, closes: #445812).

 -- Gerrit Pape <pape@smarden.org>  Tue, 11 Dec 2007 12:05:57 +0000
