=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: mail
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.6.2.1
+Standards-Version: 3.7.2.2
 
 Package: bincimap-run
 Architecture: all
