=== debian/rules ===
--- 
+++ 
@@ -16,11 +16,8 @@
 	rm -rf '$(DIR)'
 	$(MAKE) install DESTDIR='$(DIR)'/
 	# dirs
-	for i in bincimap bincimaps; do \
-	  install -d -m0755 '$(DIR)'/var/log/$$i && \
-	  install -d -m0755 '$(DIR)'/var/run/$$i && \
-	  install -d -m0755 '$(DIR)'/var/run/$$i.log || exit 1; \
-	done
+	install -d -m0755 '$(DIR)'/var/log/bincimap
+	install -d -m0755 '$(DIR)'/var/log/bincimaps
 	# links
 	for i in bincimap bincimaps; do \
 	  ln -s /var/run/$$i '$(DIR)'/etc/bincimap/$$i/supervise && \
