## bincimap-run 0.2.5

=== debian/changelog ===
bincimap-run (0.2.5) unstable; urgency=low

  * debian/bincimap-run.postinst, debian/bincimap-run.prerm: use runit's
    update-service program to add/remove services from system-wide service
    supervision, instead of dealing with symlinks in /var/service/ directly.
  * debian/bincimap-run.README.Debian: talk about update-service(8) instead
    of symlinks in /var/service/; minor.
  * debian/bincimap-run.postrm: purge: adapt paths in /var/run/; force-stop
    bincimap services; remove ./supervise/ subdirectories (or symlinks) in
    service directories.
  * debian/rules: no longer include dangling links for ./supervise/
    subdirectories, update-service now takes care of this.
  * debian/control: Standards-Version: 3.7.3.0.
  * debian/control: Depends: runit (>= 1.8.0-2) (1st version that provides
    the update-service program).

 -- Gerrit Pape <pape@smarden.org>  Thu, 14 Feb 2008 23:22:38 +0000
