=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: mail
 Priority: optional
 Maintainer: Gerrit Pape <pape@smarden.org>
-Standards-Version: 3.7.2.2
+Standards-Version: 3.7.3.0
 
 Package: bincimap-run
 Architecture: all
-Depends: bincimap, runit, ipsvd, checkpw, adduser
+Depends: bincimap, runit (>= 1.8.0-2), ipsvd, checkpw, adduser
 Provides: imap-server
 Conflicts: imap-server
 Description: IMAP server for Maildir depositories
