=== debian/rules ===
--- 
+++ 
@@ -18,12 +18,6 @@
 	# dirs
 	install -d -m0755 '$(DIR)'/var/log/bincimap
 	install -d -m0755 '$(DIR)'/var/log/bincimaps
-	# links
-	for i in bincimap bincimaps; do \
-	  ln -s /var/run/$$i '$(DIR)'/etc/bincimap/$$i/supervise && \
-	  ln -s /var/run/$$i.log '$(DIR)'/etc/bincimap/$$i/log/supervise \
-	    || exit 1; \
-	done
 
 binary-indep: deb-checkdir deb-checkuid install bincimap-run.deb
 	dpkg-gencontrol -isp -pbincimap-run -P'$(DIR)'
